package cn.ysk.cashier.vo;

import lombok.Data;

import java.math.BigDecimal;
import java.math.BigInteger;

/**
 * @author 访问量vo
 */
@Data
public class CountVisitsVO {

    private String tradeDay;
    private BigInteger count;
    public CountVisitsVO(String tradeDay, BigInteger count) {
        this.tradeDay = tradeDay;
        this.count = count;
    }

    public CountVisitsVO() {

    }
}
